/*[fmt]1A90-1A0A-B*/
#menu-main-menu .current-menu-item, #menu-main-menu .current-menu-ancestor, #menu-main-menu .sub-menu li, #menu-main-menu .sub-menu .current-menu-item {
	background-position: -6px -10px !important;
}
#menu-main-menu .current-menu-item.menu-item-has-children, #menu-main-menu .current-menu-ancestor {
	background-position: -7px -301px !important;
}
#menu-main-menu .sub-menu li {
	background-position: -6px -148px !important;
	/*[disabled]padding-left:13px;*/
}
